RK-J - Bug #2904

Chrome browser extension: Modal needs to start in expanded state and then get minimized

02/24/2023 06:30 AM - Ram Kordale

Status: Closed Start date: 02/24/2023
Priority: Urgent Due date: 02/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 02/24/2023 06:34 AM - Ayush Khandelwal
- Due date set to 02/24/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 03/24/2023 12:47 PM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
